
.grid {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-content: flex-start;
	align-items: flex-start;
	padding: 0px;
	margin: 20px -10px;
	margin-bottom: 10px;
	padding-left: 20px;
}

.grid .item {
	position: relative;
	display: block;
	height: 300px;
	margin: 10px;
	flex-grow: 1;
	flex-shrink: 0;
	flex-basis: 200px;
	overflow: hidden;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(0, 0, 0, 0.2), 0 2px 2px rgba(0, 0, 0, 0.2);
}

.grid .item:hover {
	color: #fff;
}

.grid .item.empty {
	background-color: #ddd;
}

.grid .item.portrait {
	flex-grow: 1;
	flex-shrink: 0;
	flex-basis: 200px;
}
.grid .item.portrait {
	flex-grow: 0.5;
	flex-shrink: 0;
	flex-basis: 150px;
}
.grid .item.portrait.tall {
	flex-grow: 0.5;
	flex-shrink: 0;
	flex-basis: 150px;
}
.grid .item.landscape {
	flex-grow: 1.5;
	flex-shrink: 0;
	flex-basis: 300px;
}
.grid .item.landscape.wide {
	flex-grow: 2;
	flex-shrink: 0;
	flex-basis: 500px;
}
.grid .item.landscape.wider {
	flex-grow: 2;
	flex-shrink: 0;
	flex-basis: 700px;
}
.grid .item.landscape.youtube {
	flex-grow: 3;
	flex-shrink: 0;
	flex-basis: 700px;
}

.grid .item.fullrow {
	flex-grow: 6;
	flex-shrink: 0;
	flex-basis: calc(100% - 20px);
	box-shadow: none;
}


.grid .item .thumb {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 250;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.grid .item .thumb.top,
.grid .item.portrait .thumb {
	background-position: top center;
}

.grid .item .thumb.bottom {
	background-position: bottom center;
}

.grid .item .thumb.contain {
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #fff;
}







.grid .item .info {
	position: absolute;
	left: 0;
	right: -100px;
	bottom: 0px;
	padding: 20px;
	padding-top: 30px;
	z-index: 500;
	opacity: 0;
	-webkit-transition: all 0.2s cubic-bezier(0, 0, 0.58, 1);
}
.grid .item.post .info {
	opacity: 1;
}

.grid .item:hover .info {
	opacity: 1;
	-webkit-transition: all 0.1s cubic-bezier(0, 0, 0.58, 1);
}

.grid .item .title {
	width: 100%;
	display: block;
	font-family: 'Calibre-Regular';
	font-size: 21px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	height: 33px;
	line-height: 33px;
	margin-bottom: 4px;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

.grid .item .artist {
	color: #CCC;
	color: rgba(255, 255, 255, 0.8);
	xxopacity: 1;
	display: inline-block;
	width: auto;
	max-width: 100%;
	font-family: 'Calibre-Semibold';
	font-family: 'Calibre-Regular';
	xx-webkit-font-smoothing: antialiased;
	float: left;
	height: 19px;
	line-height: 19px;
	text-decoration: none;
	text-overflow: ellipsis;
	overflow: hidden;
	padding-left: 25px;
	background-image: url(../../basic/avatars/artgerm.gif);
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: left top;
	text-rendering: optimizeLegibility;
}

.grid .item::before {
	position: absolute;
	top: 0;
	right: -100px;
	bottom: 0px;
	left: 0;
	z-index: 499;
	content: "";
	background: rgba(0, 0, 0, 0.2);
	background: -webkit-linear-gradient(top, rgba(36, 38, 38, 0.2), rgba(36, 38, 38, 0.2) 50%, rgba(36, 38, 38, 0.85));
	xxbackground: -webkit-radial-gradient(cover circle, transparent, transparent 50%, rgba(0, 0, 0, 0.4));
	opacity: 0;
	-webkit-transition: all 0.1s cubic-bezier(0, 0, 0.58, 1);
	-webkit-transition: all 0.1s linear; }

.grid .item:hover::before {
	opacity: 1;
	-webkit-transition: all 0.2s cubic-bezier(0, 0, 0.58, 1);
	-webkit-transition: all 0.2s linear; }

.grid .item.post:hover::before {
	opacity: 0;
	-webkit-transition: all 0.2s cubic-bezier(0, 0, 0.58, 1);
	-webkit-transition: all 0.2s linear; }

.grid .item .stats {
	color: #ccc;
	color: rgba(255, 255, 255, 0.8);
	font-family: 'Calibre-Light';
	font-size: 14px;
	text-align: right;
	position: absolute;
	right: 120px;
	bottom: 15px; }

.grid .item .stats i {
	position: relative;
	top: 0px;
	vertical-align: top; }

.grid .item .stats b {
	position: relative;
	top: 1px;
	vertical-align: top; }

.grid .item .stats .faves i {
	margin-right: -1px; }

.grid .item .stats > span {
	margin-left: 10px; }

.grid .item.post .stats > span.comments svg {
	margin-right: -1px; }

.grid .item.post .stats > span.time {
	position: absolute;
	right: 0;
	visibility: visible;
	opacity: 1;
	pointer-events: auto;
	-webkit-transition: all 0.2s linear; }

.grid .item.post:hover .stats > span.time {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	pointer-events: none; }

.grid .item.post .stats > span:not(.time) {
	xxposition: absolute;
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all 0.2s linear; }

.grid .item.post:hover .stats > span:not(.time) {
	xxposition: absolute;
	visibility: visible;
	opacity: 1;
	pointer-events: auto; }

.grid .item .stats .comments i {
	top: 1px;
}